name: c:\Users\seokmin\Documents\workspace\python_run_test\.conda
channels:
  - conda-forge
  - defaults
dependencies:
  - aiobotocore=2.23.0=pyhd8ed1ab_0
  - aiohappyeyeballs=2.6.1=pyhd8ed1ab_0
  - aiohttp=3.12.13=py312h31fea79_0
  - aioitertools=0.12.0=pyhd8ed1ab_1
  - aiosignal=1.4.0=pyhd8ed1ab_0
  - arm_pyart=2.1.0=py312he06e257_0
  - attrs=25.3.0=pyh71513ae_0
  - aws-c-auth=0.7.22=ha390a07_2
  - aws-c-cal=0.6.14=h750c3ff_1
  - aws-c-common=0.9.19=h2466b09_0
  - aws-c-compression=0.2.18=h750c3ff_6
  - aws-c-event-stream=0.4.2=he05106e_12
  - aws-c-http=0.8.1=h55c4ea9_17
  - aws-c-io=0.14.8=ha255af7_5
  - aws-c-mqtt=0.10.4=heb8cf2b_4
  - aws-c-s3=0.5.9=haf5e0f7_3
  - aws-c-sdkutils=0.1.16=h750c3ff_2
  - aws-checksums=0.1.18=h750c3ff_6
  - aws-crt-cpp=0.26.9=hb2f7e64_0
  - aws-sdk-cpp=1.11.329=h752cf48_3
  - blosc=1.21.5=hbd69f2e_1
  - bokeh=3.7.3=pyhd8ed1ab_0
  - botocore=1.38.27=pyge310_1234567_0
  - brotli=1.1.0=h2466b09_3
  - brotli-bin=1.1.0=h2466b09_3
  - brotli-python=1.1.0=py312h275cf98_3
  - bzip2=1.0.8=h2bbff1b_6
  - c-ares=1.34.5=h2466b09_0
  - ca-certificates=2025.6.15=h4c7d964_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cartopy=0.24.0=py312h72972c8_0
  - certifi=2025.6.15=pyhd8ed1ab_0
  - cffi=1.17.1=py312h4389bb4_0
  - charset-normalizer=3.4.2=pyhd8ed1ab_0
  - click=8.2.1=pyh7428d3b_0
  - cloudpickle=3.1.1=pyhd8ed1ab_0
  - cmweather=0.3.2=pyhd8ed1ab_1
  - colorama=0.4.6=pyhd8ed1ab_1
  - contourpy=1.3.2=py312hd5eb7cc_0
  - cycler=0.12.1=pyhd8ed1ab_1
  - cytoolz=1.0.1=py312h4389bb4_0
  - dask=2025.5.1=pyhd8ed1ab_0
  - dask-core=2025.5.1=pyhd8ed1ab_0
  - distributed=2025.5.1=pyhd8ed1ab_0
  - expat=2.7.0=he0c23c2_0
  - flexcache=0.3=pyhd8ed1ab_1
  - flexparser=0.4=pyhd8ed1ab_1
  - fonttools=4.58.5=py312h05f76fc_0
  - freeglut=3.4.0=h8a1e904_1
  - freetype=2.12.1=hdaf720e_2
  - frozenlist=1.6.0=py312h501e844_0
  - fsspec=2025.5.1=pyhd8ed1ab_0
  - geos=3.13.1=h9ea8674_0
  - h2=4.2.0=pyhd8ed1ab_0
  - h5netcdf=1.6.3=pyhd8ed1ab_0
  - h5py=3.13.0=nompi_py312ha036244_100
  - hdf4=4.2.15=h1b1b6ef_5
  - hdf5=1.14.3=nompi_h2b43c12_105
  - hpack=4.1.0=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - idna=3.10=pyhd8ed1ab_1
  - importlib-metadata=8.7.0=pyhe01879c_1
  - intel-openmp=2024.2.1=h57928b3_1083
  - jinja2=3.1.6=pyhd8ed1ab_0
  - jmespath=1.0.1=pyhd8ed1ab_1
  - jpeg=9e=hcfcfb64_3
  - kiwisolver=1.4.8=py312hf90b1b7_1
  - lat_lon_parser=1.3.1=pyhd8ed1ab_1
  - lcms2=2.16=h62be587_1
  - lerc=4.0.0=h6470a55_1
  - libabseil=20240116.2=cxx17_he0c23c2_1
  - libaec=1.1.4=h20038f6_0
  - libarrow=16.1.0=h35ad6a0_6_cpu
  - libarrow-acero=16.1.0=he0c23c2_6_cpu
  - libarrow-dataset=16.1.0=he0c23c2_6_cpu
  - libarrow-substrait=16.1.0=h1f0e801_6_cpu
  - libblas=3.9.0=32_h641d27c_mkl
  - libbrotlicommon=1.1.0=h2466b09_3
  - libbrotlidec=1.1.0=h2466b09_3
  - libbrotlienc=1.1.0=h2466b09_3
  - libcblas=3.9.0=32_h5e41251_mkl
  - libcrc32c=1.1.2=h0e60522_0
  - libcurl=8.12.1=h9da9810_0
  - libdeflate=1.22=h2466b09_0
  - libevent=2.1.12=h3671451_1
  - libexpat=2.7.0=he0c23c2_0
  - libffi=3.4.4=hd77b12b_1
  - libgoogle-cloud=2.24.0=h5e7cea3_0
  - libgoogle-cloud-storage=2.24.0=hce61461_0
  - libgrpc=1.62.2=h5273850_0
  - libhwloc=2.11.2=default_hc8275d1_1000
  - libiconv=1.18=h135ad9c_1
  - liblapack=3.9.0=32_h1aa476e_mkl
  - libnetcdf=4.9.2=nompi_h92078aa_114
  - libparquet=16.1.0=h178134c_6_cpu
  - libpng=1.6.43=h19919ed_0
  - libprotobuf=4.25.3=h503648d_0
  - libre2-11=2023.09.01=hf8d8778_2
  - libsqlite=3.50.2=hf5d6505_0
  - libssh2=1.11.1=h2addb87_0
  - libthrift=0.19.0=ha2b3283_1
  - libtiff=4.7.0=h404307b_0
  - libutf8proc=2.8.0=hb602f4b_1
  - libwebp-base=1.5.0=h3b0e114_0
  - libxml2=2.12.7=h283a6d9_1
  - libzip=1.10.1=h1d365fa_3
  - libzlib=1.2.13=h2466b09_6
  - locket=1.0.0=pyhd8ed1ab_0
  - lz4=4.3.3=py312h0608a1d_1
  - lz4-c=1.9.4=hcfcfb64_0
  - markupsafe=3.0.2=py312h31fea79_1
  - matplotlib-base=3.10.1=py312h90004f6_0
  - mda-xdrlib=0.2.0=pyhd8ed1ab_1
  - mkl=2024.2.2=h66d3029_15
  - msgpack-python=1.1.1=py312hd5eb7cc_0
  - multidict=6.6.3=py312h05f76fc_0
  - munkres=1.1.4=pyhd8ed1ab_1
  - narwhals=1.45.0=pyhe01879c_0
  - numpy=2.3.1=py312h12c3145_0
  - open-radar-data=0.5.0=pyhd8ed1ab_0
  - openjpeg=2.5.2=h3d672ee_0
  - openssl=3.5.1=h725018a_0
  - orc=2.0.1=h7e885a9_1
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.0=py312h72972c8_0
  - partd=1.4.2=pyhd8ed1ab_0
  - pillow=11.1.0=py312hea0d53e_1
  - pint=0.24.4=pyhd8ed1ab_1
  - pip=25.1=pyhc872135_2
  - platformdirs=4.3.8=pyhe01879c_0
  - pooch=1.8.2=pyhd8ed1ab_1
  - proj=9.6.0=h4f671f6_0
  - propcache=0.3.1=py312h31fea79_0
  - psutil=7.0.0=py312h4389bb4_0
  - pthreads-win32=2.9.1=h2466b09_4
  - pyarrow=16.1.0=py312h7e22eef_2
  - pyarrow-core=16.1.0=py312h590b395_2_cpu
  - pycparser=2.22=pyh29332c3_1
  - pyparsing=3.2.3=pyhd8ed1ab_1
  - pyproj=3.7.1=py312h5ea471a_1
  - pyshp=2.3.1=pyhd8ed1ab_1
  - pysocks=1.7.1=pyh09c184e_7
  - python=3.12.3=h2628c8c_0_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.12=7_cp312
  - pytz=2025.2=pyhd8ed1ab_0
  - pyyaml=6.0.2=py312h31fea79_2
  - qhull=2020.2=hc790b64_5
  - re2=2023.09.01=hd3b24a8_2
  - requests=2.32.4=pyhd8ed1ab_0
  - s3fs=2025.5.1=pyhd8ed1ab_0
  - scipy=1.16.0=py312h1416ca1_0
  - setuptools=78.1.1=py312haa95532_0
  - setuptools-scm=8.3.1=pyhd8ed1ab_0
  - setuptools_scm=8.3.1=hd8ed1ab_0
  - shapely=2.1.1=py312h3f81574_0
  - six=1.17.0=pyhd8ed1ab_0
  - snappy=1.2.1=h500f7fa_1
  - sortedcontainers=2.4.0=pyhd8ed1ab_1
  - sqlite=3.45.3=h2bbff1b_0
  - tbb=2021.13.0=h62715c5_1
  - tblib=3.1.0=pyhd8ed1ab_0
  - tk=8.6.14=h5e9d12e_1
  - tomli=2.2.1=pyhd8ed1ab_1
  - toolz=1.0.0=pyhd8ed1ab_1
  - tornado=6.5.1=py312h4389bb4_0
  - typing-extensions=4.14.1=h4440ef1_0
  - typing_extensions=4.14.1=pyhe01879c_0
  - tzdata=2025b=h04d1e81_0
  - ucrt=10.0.22621.0=h57928b3_1
  - unicodedata2=16.0.0=py312h4389bb4_0
  - urllib3=2.5.0=pyhd8ed1ab_0
  - vc=14.42=haa95532_5
  - vc14_runtime=14.44.35208=h818238b_26
  - versioneer=0.29=pyhd8ed1ab_0
  - vs2015_runtime=14.44.35208=h38c0c73_26
  - wheel=0.45.1=py312haa95532_0
  - win_inet_pton=1.1.0=pyh7428d3b_8
  - wrapt=1.17.2=py312h4389bb4_0
  - xarray=2025.7.0=pyhd8ed1ab_0
  - xmltodict=0.14.2=pyhd8ed1ab_1
  - xradar=0.9.0=pyhd8ed1ab_0
  - xyzservices=2025.4.0=pyhd8ed1ab_0
  - xz=5.6.4=h4754444_1
  - yaml=0.2.5=h8ffe710_2
  - yarl=1.20.1=py312h31fea79_0
  - zict=3.0.0=pyhd8ed1ab_1
  - zipp=3.23.0=pyhd8ed1ab_0
  - zlib=1.2.13=h2466b09_6
  - zstandard=0.23.0=py312h4389bb4_2
  - zstd=1.5.6=h0ea2cb4_0
  - pip:
      - cftime==1.6.4.post1
      - csu-radartools==1.4.0.dev0
      - cython==3.1.2
      - matplotlib==3.10.3
      - netcdf4==1.7.2
      - skewt==1.2.0
prefix: c:\Users\seokmin\Documents\workspace\python_run_test\.conda
